@charset "utf-8";
/* CSS Document */

@font-face{
	font-family:StickyFonts;
	src:url(../fonts/IndieFlower.ttf);
}

body{
	background-color:rgba(0,85,150,1.00);
	overflow-x:hidden;
}

.btn{
	cursor:pointer!important;
}

.modal-card-header{
	background:rgba(0,71,156,1.00);
	color:#FFFFFF;
	font-size:large;
	text-transform:uppercase;
}

.modal-card-footer{
	background:rgba(0,71,156,1.00);
}

.main-container{

}

.nav-container{
		background-color:rgba(0,71,156,1.00);
		
}


.ore-nav-item{
	margin-top:1em;
	margin-bottom:1em;
	float:right;
}


.ore-nav-item li{
	display:inline-block;
	color:#ffbf06;
	margin-right:1em;
	cursor:pointer;
}

.ore-nav-item li>a{

	color:#ffbf06;
}



.ore-nav-item li>a:hover{
	text-decoration:none;
}

.dropdown-menu{
	
		color: rgba(255,255,255,1.00);
	background:rgba(68,120,199,0.95);
	min-width:250px;
	border:1px solid #00ABC0;
	
}
.dropdown-item{
	border-bottom:1px solid #4799c1;
	
}

.dropdown-item:nth-last-child(1){
	border-bottom:none;
	
}

.dropdown-item:hover{
	background:#00467A;
	
}


.ore-nav-item li:hover{
	border-bottom:2px solid #00A4C5;
}

.banners{
	margin-top:1em;
}

.services-menu{
	margin-top:1em;
}

.feature-text{
	background-color:#395B97;
	color:#FFFFFF;
	padding:0.5em;
}

.hover-effect{
	padding-top:0.5em;
	padding-bottom:0.5em;
	
}

.hover-effect:hover{
	cursor:pointer!important;
	-webkit-box-shadow: 0px 0px 20px 1px rgba(0,145,255,1);
-moz-box-shadow: 0px 0px 20px 1px rgba(0,145,255,1);
box-shadow: 0px 0px 20px 1px rgba(0,145,255,1);
border:1px solid #61D6E0;
}

.index-feature{
margin-top:2em;	
}

.index-feature h1{
	text-transform:uppercase;
	font-stretch:condensed;
	font-weight:bolder;
	border:2px solid white;
	border-radius:10px 0 10px 0;
	padding:0.5em;
	text-align:center;
}

.feature-left{
	background-color:#D0D78F;
	-ms-transform: rotate(-2deg); /* IE 9 */
    -webkit-transform: rotate(-2deg); /* Safari */
    transform: rotate(-2deg);
	padding:1em;
	-webkit-box-shadow: 7px 6px 20px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 7px 6px 20px -4px rgba(0,0,0,0.75);
box-shadow: 7px 6px 20px -4px rgba(0,0,0,0.75);
	
}

.feature-right{
	background-color:#D0D78F;
	-ms-transform: rotate(2deg); /* IE 9 */
    -webkit-transform: rotate(2deg); /* Safari */
    transform: rotate(2deg);
	padding:1em;
	-webkit-box-shadow: 7px 6px 20px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 7px 6px 20px -4px rgba(0,0,0,0.75);
box-shadow: 7px 6px 20px -4px rgba(0,0,0,0.75);
	
}

.custom-contact{

background: #1e5799; /* Old browsers */
background: -moz-linear-gradient(-45deg, #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	padding:1em;
	-webkit-box-shadow: 7px 6px 20px -4px rgba(0,0,0,0.75);
-moz-box-shadow: 7px 6px 20px -4px rgba(0,0,0,0.75);
box-shadow: 7px 6px 20px -4px rgba(0,0,0,0.75);
	
}

.form-control{
background: rgb(3,53,160);
    background: -moz-linear-gradient(-45deg, rgba(3,53,160,1) 0%, rgba(2,35,107,1) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(3,53,160,1)), color-stop(100%,rgba(2,35,107,1)));
    background: -webkit-linear-gradient(-45deg, rgba(3,53,160,1) 0%,rgba(2,35,107,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(3,53,160,1) 0%,rgba(2,35,107,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(3,53,160,1) 0%,rgba(2,35,107,1) 100%);
    background: linear-gradient(-45deg, rgba(3,53,160,1) 0%,rgba(2,35,107,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0335a0', endColorstr='#02236b',GradientType=1 );
    border: 1px solid #000a3e;
    border-radius: 3px;
 -moz-box-shadow:  0 1px 0 rgba(255,255,255,0.1);
   -webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
   box-shadow: 0 1px 0 rgba(255,255,255,0.1);
color:#FFFFFF;
min-height:3em;
}

input:focus, textarea:focus, select:focus{
color:#FFFFFF!important;
background: #0064AD!important;	
-webkit-box-shadow: 0px 0px 10px 1px rgba(0,145,255,1);
-moz-box-shadow: 0px 0px 10px 1px rgba(0,145,255,1);
box-shadow: 0px 0px 10px 1px rgba(0,145,255,1);
}

.footer{
	margin-top:2em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	background-color:#00479C;
	color:#FFFFFF;
	text-align:center;
}

.fancyText{
	font-family:StickyFonts;
	font-weight:bold;
}

.indicator_banners{

background: #af0000; /* Old browsers */
background: -moz-linear-gradient(top, #af0000 0%, #ff0004 8%, #cc0000 30%, #cc0000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #af0000 0%,#ff0004 8%,#cc0000 30%,#cc0000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #af0000 0%,#ff0004 8%,#cc0000 30%,#cc0000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#af0000', endColorstr='#cc0000',GradientType=0 ); /* IE6-9 */
position:absolute; height:6em; width:4em; background-color:rgba(255,0,4,1.00); left:2em; border-radius:0 0 10px 10px;
color:rgba(255,255,255,1.00);
line-height:6em;
text-align:center;
}

.mainArticle {
	margin-top:2em;
	-webkit-box-shadow: 0px 0px 23px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 23px 2px rgba(0,0,0,0.75);
box-shadow: 0px 0px 23px 2px rgba(0,0,0,0.75);
}

.mainArticle p{
	text-align:justify;
}

.subArticle{
	font-style:italic;
}

.subArticle::first-letter{
    font-size:4em;
    color: rgba(0,0,0,1.00);
	font-family:StickyFonts;
	margin-top:10px;
	line-height:10px;
}

.subArticle span {
    padding-top: 70px;
    display: inline-block;
}

.articleTitle{
	text-align:center; color:rgba(0,40,103,1.00); font-size:1.6em; font-weight:bold; margin-top:1em;
		/*-webkit-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.75);
box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.75);*/

font-family:StickyFonts;
}


.green-col{
	color:green;
}

.red-col{
	color:red;
}

.oval {
    min-width: 320px;
	max-width: 500px;
    float:left;
    shape-outside: square();
}

.redbanner{
	padding:0.3em;
	background-color:rgba(209,0,3,1.00);
	color:rgba(255,255,255,1.00);
	font-size:10px;
	text-align:center;
}

.jqte_editor, .jqte_source {
    min-height:300px;
}

.containerpic {
   width: 150px;
   height: 150px;
   object-fit: cover;
   border: 5px solid tomato;
}

.inputWrapper {
    height: 32px;
    width: 100px;
	line-height:32px;
    overflow: hidden;
    position: relative;
    cursor: pointer;
	-webkit-pointer:pointer;
    /*Using a background color, but you can use a background image to represent a button*/
    background-color: rgba(0,100,193,1.00);
	color:rgba(255,255,255,1.00);
	border-radius:5px;
	text-align:center;
}
.fileInput {
    cursor: pointer;
    height: 100%;
    position:absolute;
    top: 0;
    right: 0;
    z-index: 99;
    /*This makes the button huge. If you want a bigger button, increase the font size*/
    font-size:50px;
    /*Opacity settings for all browsers*/
    opacity: 0;
    -moz-opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.onehundredpxInline{
	padding-top:20px;
	height:100px;   
	text-align:center;
}

.hidden { display: none; }